=== debian/changelog ===
libvmeta (1.0ubuntu2hedley2) lucid; urgency=low

  * Add Build-Depends: libbmm-dev

 -- Jason Yen <jason.yen@canonical.com>  Tue, 21 Dec 2010 11:50:33 +0800

libvmeta (1.0ubuntu2hedley1) lucid; urgency=low

  * Import the latest release from Marvell

 -- Jason Yen <jason.yen@canonical.com>  Tue, 21 Dec 2010 10:12:34 +0800

libvmeta (1.0ubuntu2) maverick; urgency=low

  * ebd2d82 fix vmeta get hw obj issue in unit test
  * 2480ad4 Fix pthread memory leakage issue.
  * b52a307 vmeta fix virtual memory leakage.

 -- Li Li <lea.li@marvell.com>  Thu, 09 Dec 2010 14:12:47 +0800

libvmeta (1.0ubuntu1) maverick; urgency=low

  * e49aeb4 add libvmeta-dev packages

 -- Li Li <lea.li@marvell.com>  Tue, 07 Dec 2010 13:48:11 +0800

libvmeta (1.0) unstable; urgency=low

  * Initial Release.

 -- ubuntu <junj@marvell.com>  Sun, 17 Oct 2010 00:24:16 -0400
