=== debian/control ===
Source: libvmeta
Priority: extra
Maintainer: ubuntu <junj@marvell.com>
Build-Depends: debhelper (>= 7), libbmm-dev
Standards-Version: 3.8.3
Section: libs

Package: libvmeta
Section: libs
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: vmeta library on marvell dove platform

Package: libvmeta-dev
Section: libs
Architecture: armel
Depends: libvmeta
Description: vmeta header files on marvell dove platform
